<ion-header>
  <ion-toolbar>
    <ion-title>CARITAS FINANCIAL PLANS INC.</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="box1"></div>
  <div class="box2"></div>
  <div class="box3"></div>
  <div class="box4"></div>
  <div class="cfpi">
    <ion-label>Caristas Financial Plans Inc.</ion-label>
  </div>
  <div class="sign">
    <ion-label>Sign in to your account</ion-label>
  </div>
  <div class="reference">
      <ion-input type="reference" [(ngModel)]="form.reference" placeholder="Reference No."></ion-input>
  </div>
  <div class="password">
    <ion-input type="password" [(ngModel)]="form.password" placeholder="Password" type="password"></ion-input>
</div>
<ion-button shape="round" (click)="post()">Login</ion-button>
<div class="account">
<ion-label>Don't have an account?</ion-label><br>
<ion-label class="create" routerLink="/register" routerDirection="root">Create</ion-label>
</div>
<div class="logo">
  <img src = "assets/IMAGES/logo.png">
</div>
<div class="box5"></div>
<div class="box6"></div>

</ion-content>
